设置了下时间,结果终端啥命令也不听啦!

为当前最终发行版之前的所有版本提供支持
回复
liutlk
帖子: 34
注册时间: 2006-04-13 21:11
送出感谢: 0
接收感谢: 0

设置了下时间,结果终端啥命令也不听啦!

#1

帖子 liutlk » 2007-08-19 10:00

sudo: timestamp too far in the future: Aug 19 17:31:57 2007
不就改了下嘛,现在输入什么命令都出现这个提示。
头像
wewe
帖子: 357
注册时间: 2006-05-26 23:40
来自: http://ubuntufans.com
送出感谢: 0
接收感谢: 0

#2

帖子 wewe » 2007-08-19 10:09

http://blog.linuxeden.com/html/61/39761-4814.html

google 关键字 timestamp too far in the future
回复

回到 “老旧版本支持”